{
  "name": "Steinschneider/Juwelier",
    "gruppe": "Handwerk",
    "probe": [
      "IN",
      "FF",
      "FF"
    ],
    "voraussetzung": [
      {
        "talent": "ZxVGuNEO2VmNyBph",
        "wert": 4
      }
    ],
    "behinderung": "situationsbedingt",
    "talent": "Diese Berufe beschäftigen sich mit dem Zuschneiden, Schleifen, Polieren und Einpassen von Edelsteinen und Kristallen aller Art, in erster Linie zu Schmuck-, aber auch zu magischen Zwecken."
}
